Ioncube phpmydirectory

apps

#1

I am installing phpmydirectory and completed the install to the specifications, but I am getting an ioncube error,

requires a loader file 4.3 lin.so - but the file is already there.

Now the solutions to this involve restarting the server after modifying php.ini since the runtime solution is not working.

I thought dreamhost had ioncube installed.

There is not much mention of this anywhere. Ioncube were pretty helpful but I don’t think I can restart dreamhost server.

Has anyone gotten phpmydirectory running on dreamhost successfully with ioncube encryption?